@charset "UTF-8";
/*精灵图中图标在横向的位置,0为左边,50%居中,100%为右边*/
/*是否在生成的精灵样式中包含图标的宽高*/
.icon-login-sprite, .login-form .input-row i.icon-user, .login-form .input-row i.icon-password, .login-form .error-box i.icon-login-warning {
  background-image: url('../../images/common/icon-login-s462c422695.png');
  background-repeat: no-repeat;
}

.login-form {
  width: 100%;
  margin-top: 1em;
}
.login-form input[type="text"], .login-form input[type="password"] {
  outline: none;
  width: 100%;
  line-height: 40px;
  height: 40px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  border: 1px solid #d7d7d7;
  padding-left: 60px;
}
.login-form input[type="text"]:focus, .login-form input[type="password"]:focus {
  border-color: #8cdcfe !important;
  box-shadow: 0 0 10px 0 #8cdcfe;
  -moz-box-shadow: 0 0 10px 0 #8cdcfe;
  -o-box-shadow: 0 0 10px 0 #8cdcfe;
  -webkit-box-shadow: 0 0 10px 0 #8cdcfe;
}
.login-form input[type="text"].error, .login-form input[type="password"].error {
  border-color: #d43c33;
}
.login-form .user-name {
  margin-bottom: 42px;
  margin-top: 1.5em;
}
.login-form input.login-input-error {
  border-color: #f8c691;
}
.login-form .input-row {
  margin-top: 20px;
  width: 100%;
  height: 40px;
  position: relative;
}
.login-form .input-row label {
  display: inline-block;
  position: absolute;
  left: 1px;
  top: 1px;
  width: 45px;
  height: 38px;
  line-height: 40px;
  text-align: center;
  background-color: #f3f5f7;
  border-right: 1px solid #d7d7d7;
}
.login-form .input-row i.icon-user {
  background-position: 0 -40px;
  height: 20px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
.login-form .input-row i.icon-password {
  background-position: 0 -20px;
  height: 20px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
.login-form .input-row .yzm {
  clear: both;
  height: 40px;
  line-height: 40px;
}
.login-form .input-row .yzm > input {
  padding-left: 10px;
  width: 48%;
  float: left;
}
.login-form .input-row .yzm > a {
  margin-left: 10px;
  float: left;
}
.login-form .input-row .yzm > a.checkcode {
  height: 38px;
  line-height: 38px;
  width: 27.58621%;
  border: 1px solid #d7d7d7;
  overflow: hidden;
}
.login-form .input-row .yzm > a.checkcode > img {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.login-form .input-row .yzm > a.change {
  text-decoration: none;
  color: #099fde;
}
.login-form .input-row .yzm > a.change:hover {
  color: #0bb0f5;
}
.login-form .error-box {
  text-indent: 10px;
  line-height: 50px;
  margin-top: -10px;
  height: 50px;
  width: 100%;
  color: #d43c33;
  font-size: 12px;
  text-align: center;
}
.login-form .error-box i.icon-login-warning {
  margin-right: 5px;
  background-position: 0 0;
  height: 20px;
  width: 20px;
  display: inline-block;
  vertical-align: middle;
}

.login-box, .popup-login-box {
  width: 350px;
  float: right;
  overflow: hidden;
  padding: 23px 30px 0;
  box-sizing: border-box;
  box-shadow: 1px 1px 1px 0 #d7d7d7;
  -moz-box-shadow: 1px 1px 1px 0 #d7d7d7;
  -o-box-shadow: 1px 1px 1px 0 #d7d7d7;
  -webkit-box-shadow: 1px 1px 1px 0 #d7d7d7;
  margin-top: 120px;
  background-color: white;
}
.login-box .title, .popup-login-box .title {
  line-height: 32px;
  font-size: 16px;
  color: #666;
}
.login-box .title i, .popup-login-box .title i {
  background: url('../../images/common/index_bg.png?658e8dc0bf8b9a09b36994abf9242099') -426px -595px no-repeat;
  display: inline-block;
  vertical-align: middle;
  width: 32px;
  height: 32px;
  margin-right: 1em;
}
.login-box .login-btn, .popup-login-box .login-btn {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  line-height: 40px;
  height: 40px;
  text-align: center;
  background-color: #d43c33;
  border: 1px solid #d43c33;
  display: inline-block;
  text-decoration: none;
  -moz-transition: linear 0.2s;
  -o-transition: linear 0.2s;
  -webkit-transition: linear 0.2s;
  transition: linear 0.2s;
  width: 122px;
  cursor: pointer;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  font-size: 16px;
  border-radius: 4px;
}
.login-box .login-btn:hover, .popup-login-box .login-btn:hover, .login-box .login-btn.selected, .popup-login-box .login-btn.selected {
  color: #fff;
  background-color: #c43229;
  border-color: #c43229;
}
.login-box .login-btn.selected, .popup-login-box .login-btn.selected {
  cursor: not-allowed;
}
.login-box .login-btn.disabled, .popup-login-box .login-btn.disabled {
  background-color: #f3f5f7;
  cursor: not-allowed;
  color: #666;
  border-color: #b6c2ce;
}
.login-box .login-btn.button-small, .popup-login-box .login-btn.button-small {
  width: 110px;
}
.login-box .free-register, .popup-login-box .free-register {
  text-align: left;
  font-size: 12px;
  margin-bottom: 20px;
}
.login-box .free-register > span, .popup-login-box .free-register > span {
  color: #d43c33;
}
.login-box .free-register > a, .popup-login-box .free-register > a {
  color: #d43c33;
}
.login-box .free-register > a:hover, .popup-login-box .free-register > a:hover {
  color: #099fde;
}

.login-remember {
  clear: both;
  line-height: 45px;
  font-size: 12px;
}
.login-remember input[type='checkbox'] {
  margin-right: .5em;
  outline: none;
}
.login-remember a {
  float: right;
  margin-right: .5em;
  cursor: pointer;
  color: #4d525d;
  text-decoration: none;
}
.login-remember a:hover {
  color: #595e6b;
}
.login-remember .icheckbox {
  margin-right: 5px;
  margin-top: -2px;
}

.login-wrapper {
  background: url('../../images/common/login.jpg?18b1f5f7ab3ae951535fd8f40e11cc71') center no-repeat;
  height: 600px;
}

.login-wrapper .wrapper2 {
  display: block;
  box-sizing: border-box;
  width: 1180px;
  margin: auto;
}

.wyck-wrapper {
  background: url('../../images/common/wyck-bg.jpg?425e3021a53a1a6d155f7b94dc78a7a5') center no-repeat;
  margin-bottom: 20px;
  height: 516px;
}
.wyck-wrapper .wyck-btn-box {
  text-align: center;
  margin-top: 430px;
}
.wyck-wrapper .wyck-btn-box .btn-wyck {
  color: white;
  line-height: 60px;
  height: 60px;
  text-align: center;
  background-color: transparent;
  border: 1px solid white;
  display: inline-block;
  text-decoration: none;
  -moz-transition: linear 0.2s;
  -o-transition: linear 0.2s;
  -webkit-transition: linear 0.2s;
  transition: linear 0.2s;
  width: 195px;
  cursor: pointer;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid white;
  font-size: 30px;
}
.wyck-wrapper .wyck-btn-box .btn-wyck:hover, .wyck-wrapper .wyck-btn-box .btn-wyck.selected {
  color: white;
  background-color: transparent;
  border-color: transparent;
}
.wyck-wrapper .wyck-btn-box .btn-wyck.selected {
  cursor: not-allowed;
}
.wyck-wrapper .wyck-btn-box .btn-wyck.disabled {
  background-color: #f3f5f7;
  cursor: not-allowed;
  color: #666;
  border-color: #b6c2ce;
}
.wyck-wrapper .wyck-btn-box .btn-wyck.button-small {
  width: 110px;
}
.wyck-wrapper .wyck-btn-box .btn-wyck:hover {
  border: 3px solid white;
}

.popup-login-box {
  margin-top: 0;
  padding: 0 20px;
  width: 100%;
  float: left;
}

.wymh-wrapper {
  width: 100%;
  margin-bottom: 20px;
  height: 360px;
}
.wymh-wrapper .wymh-img {
  width: 500px;
  height: 250px;
  position: absolute;
  top: 200px;
  left: 450px;
  text-align: center;
}
.wymh-wrapper .wymh-img > i {
  display: block;
  width: 100%;
  height: 150px;
  background: url('../../images/common/wymh.png?658e8dc0bf8b9a09b36994abf9242099') center no-repeat;
  border: none;
}
.wymh-wrapper .wymh-img h1 {
  line-height: 24px;
  font-size: 26px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
}
.wymh-wrapper .wymh-img h2 {
  margin-top: 12px;
  font-size: 16px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
}
.wymh-wrapper .wymh-img h3 {
  margin-top: 10px;
  font-size: 16px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
}
.wymh-wrapper .wymh-img h3 span {
  color: red;
  font-weight: bold;
}

.cxzl-wrapper {
  width: 100%;
  margin-bottom: 20px;
  height: 360px;
  text-align: center;
  vertical-align: middle;
}
.cxzl-wrapper .cxzl-img {
  width: 500px;
  height: 250px;
  position: absolute;
  top: 200px;
  left: 450px;
  text-align: center;
}
.cxzl-wrapper .cxzl-img > i {
  display: block;
  width: 100%;
  height: 150px;
  background: url('../../images/common/cuxiao.png?658e8dc0bf8b9a09b36994abf9242099') center no-repeat;
  border: none;
}
.cxzl-wrapper .cxzl-img h1 {
  line-height: 24px;
  font-size: 24px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
  margin-bottom: 14px;
}

.wyjp-wrapper {
  width: 100%;
  margin-bottom: 20px;
  height: 360px;
}
.wyjp-wrapper .wyjp-img {
  width: 500px;
  height: 250px;
  position: absolute;
  top: 200px;
  left: 450px;
  text-align: center;
}
.wyjp-wrapper .wyjp-img > i {
  display: block;
  width: 100%;
  height: 150px;
  background: url('../../images/common/jingpai.png?658e8dc0bf8b9a09b36994abf9242099') center no-repeat;
  border: none;
}
.wyjp-wrapper .wyjp-img h1 {
  line-height: 24px;
  font-size: 26px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
}
.wyjp-wrapper .wyjp-img h2 {
  margin-top: 12px;
  font-size: 16px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
}
.wyjp-wrapper .wyjp-img h3 {
  margin-top: 10px;
  font-size: 16px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
}
.wyjp-wrapper .wyjp-img h3 span {
  color: red;
  font-weight: bold;
}

.hdzc-wrapper {
  width: 100%;
  margin-bottom: 20px;
  height: 360px;
  text-align: center;
  vertical-align: middle;
}
.hdzc-wrapper .hdzc-img {
  width: 500px;
  height: 250px;
  position: absolute;
  top: 200px;
  left: 450px;
  text-align: center;
}
.hdzc-wrapper .hdzc-img > i {
  display: block;
  width: 100%;
  height: 150px;
  background: url('../../images/common/huodong.png?658e8dc0bf8b9a09b36994abf9242099') center no-repeat;
  border: none;
}
.hdzc-wrapper .hdzc-img h1 {
  line-height: 24px;
  font-size: 24px;
  font-family: Microsoft Yahei;
  color: #313131;
  font-weight: bold;
  margin-bottom: 14px;
}


